# ZoomOut stat config file

[Settings]
Name   ="Orcave web site statistics"
Log    =ZoomOut_log_cache
LogHome=../../../work_data/ApacheLogs
Reports=r_Global,r_Pulse,r_It3
Hosts  ="/www"      ,log_noimgs

[r_Global]
Name="Global Orcave download"
Comment="This report includes all download binary / source files available on whole Orcave server"
Options=HIDE_NO_JOIN,VIEW_GRAPH
Files=""
Paths="/products/pulse/bin/pulse*"
Join="/products/pulse/bin/*"        ,"Pulse",
     "/products/pulse/bin/pulse*"   ,"Pulse Player 0.96",
     "/products/pulse/bin/ddk*"     ,"Design Developer Kit"

[r_Pulse]
Name="Pulse player page access"
Comment="This report shows Pulse player page accesses by type"
Options=HIDE_NO_JOIN,VIEW_GRAPH
Files=""
Paths="/products/pulse/pulse_overview.php",
      "/products/pulse/pulse_features.php",
      "/products/pulse/pulse_download.php",
      "/products/pulse/pulse_support.php",
      "/products/pulse/pulse_screenshots.php",
      "/products/pulse/pulse_feedback.php",
      "/products/pulse/pulse_overview.php"

Join="/products/pulse/pulse_overview.php"        ,"Overview",
     "/products/pulse/pulse_features.php"        ,"Features",
     "/products/pulse/pulse_download.php"        ,"Download",
     "/products/pulse/pulse_support.php"         ,"Support",
     "/products/pulse/pulse_screenshots.php"     ,"Screenshots",
     "/products/pulse/pulse_feedback.php"        ,"Feedback"


[r_It3]
Name="ImpulseTracker III access"
Files=
Paths=
